# PHP dependencies and builds
vendor/
node_modules/
.env

# MacOS Specific
.DS_Store

# Windows Specific
Thumbs.db
Desktop.ini

# App Specific Uploads / Generation Outputs
media/uploads/*
media/models/*
media/output/*
!media/uploads/.gitkeep
!media/models/.gitkeep
!media/output/.gitkeep

# IDE and Editor Files
.idea/
.vscode/
*.swp
*.swo
